Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

ASA 5505

Ok, I am a novice at network admin. I purchased a ASA 5505 and uploaded the ASA 8.02 image to the firmware. I moved the factory 7.24 image to a new directory. Now my ADSM software terminates with a version mis-match. How can I repair the damage I have done?

Thanks in advance for any assistance.

2 REPLIES
Community Member

Re: ASA 5505

UPDATE: I used the console cable to move the 7.24 image back into the root of the flash. Then I removed the 8.02 image from the device. I can now reconnect with the ASDM application.

So this leads to the next question, how do I go about upgrading this device to the latest and firmware/software files properly?

Thanks in advance.

Hall of Fame Super Blue

Re: ASA 5505

You actually didn't do anything wrong other than the fact that v8.x of ASA software needs version 6.x of ADSM. That is why you were getting a version mis-match. So you need to use v6.x of ADSM.

http://www.cisco.com/en/US/docs/security/asa/compatibility/asamatrx.html

Jon

132
Views
0
Helpful
2
Replies
CreatePlease to create content